<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.chinacreator.video.mapper.UnicomSmsOrderDao" >
   
    <insert id="addCallbackRec" parameterType="Map">
       INSERT INTO TD_UNICOMSMS_CBREC(ID,USERID,USERMOB,CPID,SPID,CBCODE, CBINFO, ORDERTIME)
 		VALUES(TO_CHAR(SYSDATE,'yyyyMMddhh24miss')||SEQ_COMMON6.NEXTVAL,#{USERID},#{USERMOB},#{CPID},#{SPID},#{CBCODE},#{CBINFO},#{ORDERTIME})
    </insert>

	<select id="getNo" resultType="String" >
       SELECT TO_CHAR(SYSDATE,'yyyyMMddhh24miss')||SEQ_COMMON6.nextval SENO FROM DUAL       
    </select>
</mapper>